
/* Class = "NSScrollView"; ibShadowedToolTip = "Liste der verfügbaren Seiten"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Liste der verfügbaren Seiten";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü."; ObjectID = "72"; */
"72.ibShadowedToolTip" = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü.";

/* Class = "NSButton"; ibShadowedToolTip = "Entfernt selektierte Seiten."; ObjectID = "73"; */
"73.ibShadowedToolTip" = "Entfernt selektierte Seiten.";

/* Class = "NSButton"; ibShadowedToolTip = "Fügt eine neue Seite ein."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Fügt eine neue Seite ein.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "78"; */
"78.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Fügt eine neue Stammseite hinzu."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Fügt eine neue Stammseite hinzu.";

/* Class = "NSButton"; ibShadowedToolTip = "Entfernt ausgewählte Stammseiten."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Entfernt ausgewählte Stammseiten.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Liste der verfügbaren Stammseiten"; ObjectID = "118"; */
"118.ibShadowedToolTip" = "Liste der verfügbaren Stammseiten";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0qV-vi-8aQ"; */
"0qV-vi-8aQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ade-XV-zc5"; */
"Ade-XV-zc5.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Stammseite umbenennen"; ObjectID = "Eqi-gh-JO0"; */
"Eqi-gh-JO0.title" = "Stammseite umbenennen";

/* Class = "NSMenuItem"; title = "Stammseiten bearbeiten …"; ObjectID = "Xo4-9d-rN3"; */
"Xo4-9d-rN3.title" = "Stammseiten bearbeiten …";

/* Class = "NSMenuItem"; title = "Stammseiten entfernen …"; ObjectID = "nKH-BU-yqv"; */
"nKH-BU-yqv.title" = "Stammseiten entfernen …";
